.git
.idea
.vscode
.agents
.ai
.claude
.gemini
.junie
node_modules
vendor
npm-debug.log
yarn-error.log
.env
.env.*
*.md
!README.md
storage/logs/*
storage/framework/cache/*
storage/framework/sessions/*
storage/framework/views/*
tests/
phpunit.xml
phpunit.result.cache
docker-compose.yml
